Skip Navigation

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Mateus Getulio 1 month ago.

Assigned support staff: Mateus Getulio.

Author Posts
September 21, 2020 at 2:57 pm #7061241

Juan Pablo Sancho Miguel

This notice appears on the web. What do I have to do?

WPML All Import requires WP All Import Pro or Free and WPML Multilingual CMS.

September 21, 2020 at 8:31 pm #7063013

Mateus Getulio
Supporter

Languages: English (English ) Portuguese (Brazil) (Português )

Hey there,

Thanks for contacting our support.

It seems like you have the plugin "WPML All Import" installed without WP All Import being available, that's the reason you are seeing this warning message.

WPML All import plugin should be used along with WP All import, which is an useful plugin to migrate content to another site.

If you're not using WP All Import, I would recommend disabling the WPML All import plugin so that warning can go away.

Thank you, please let us know.